Support of Resharper 7.1.300

May 21, 2013 at 8:30 AM
Hi, thank you for your work on StyleCop. We are now using Resharper 7.1.3000.xxx. Is it going to be a support for this version? And when is it goint to be?
May 22, 2013 at 11:09 AM
Would be interesting for me as well. I also use 7.1.3000 and it partially works fine.
But there are a bunch of issues. Formating doesn´t work most of the time, sorting of usings
doesn´t work (only if there are System.xxx only).

It would be cool if there was an update soon :)

R
May 28, 2013 at 12:49 AM
+1.

We really need an installer for StyleCop 4.7 that supports ReSharper 7.1.3, because 7.1.3 is also required for Visual Studio 2012 Upgrade 2.

We haven't seen any problems with StyleCop installations that were already installed before upgrading to Upgrade 2 / R# 7.1.3, so hopefully it's just a formality to package a new release?

Thanks!
May 30, 2013 at 2:18 PM
+1

Is there anyone that have any news on how far in the future this is?
Jun 18, 2013 at 9:00 AM
+1

Ignoring the warning that is raised during setup seems to be save.

Thank you!